<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" vangles="1" hangles="12">
    <scales>
      <scale rows="3" cols="3" tile_width="843" tile_height="836" value="100.0" height="2507" width="2528"/>
      <scale rows="2" cols="2" tile_width="632" tile_height="627" value="50.0" height="1253" width="1264"/>
      <scale rows="1" cols="1" tile_width="1024" tile_height="1015" value="40.5" height="1015" width="1024"/>
      <scale rows="1" cols="1" tile_width="768" tile_height="761" value="30.4" height="761" width="768"/>
      <scale rows="1" cols="1" tile_width="512" tile_height="507" value="20.3" height="507" width="512"/>
      <scale rows="1" cols="1" tile_width="256" tile_height="253" value="10.1" height="253" width="256"/>
      <scale rows="1" cols="1" tile_width="128" tile_height="126" value="5.1" height="126" width="128"/>
    </scales>
    <images name="a_" ext="jpg" maxWidth="2528" maxHeight="2507"/>
  </sequence3d>
  <images>
    <img name="4_40204_KK_2D_0001.jpg" width="1894" height="1458"/>
  </images>
  <properties>
    <property name="name" type="text">4_40204_KK</property>
    <property name="author" type="text"></property>
    <property name="category1" type="text">KWA_100070615</property>
    <property name="category2" type="text"></property>
    <property name="sku" type="text"></property>
  </properties>
</orbitvu>
